Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 10:00:39 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hanna                    Bot:  Hi again! Bot:  Please enter your name Customer:  hanna Bot:  Hi Hanna ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:38 AM, 18th Jul                   Md                   Hi Hanna , My name is Mohamed. Thank you for contacting us. I will be happy to help you!           08:40 AM, 18th Jul                     hanna                    When my items to be pick up           08:42 AM, 18th Jul                     hanna                    9577116986           08:42 AM, 18th Jul                   Md                   We request you to please confirm if this is your correct mobile number (971565594112), So we can assist you further.           08:42 AM, 18th Jul                     hanna                    Its almost 3weeks           08:42 AM, 18th Jul                     hanna                    Yes           08:43 AM, 18th Jul                   Md                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:44 AM, 18th Jul                     hanna                    Until when           08:45 AM, 18th Jul                   Md                   We request you to please allow us some time so we can work on this and do the needful.           08:45 AM, 18th Jul                   Md                   We will contact you through your email [email-masked]           08:46 AM, 18th Jul                     hanna                    Brother .  Almost 3 weeks since i request to return yhe items and no one come in my location to pick the items           08:46 AM, 18th Jul                     hanna                    Yes           08:46 AM, 18th Jul                   Md                   Is there anything else I can assist you with ?           08:46 AM, 18th Jul                     hanna                    Only my items           08:46 AM, 18th Jul                     hanna                    Please pick up           08:47 AM, 18th Jul                   Md                   We will do our best to pick up the items asap           08:49 AM, 18th Jul                   Md                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:49 AM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4628934